# Copyright (C) 2018 bestel
# This file is distributed under the same license as the bestel package.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: bestel\n"
"Report-Msgid-Bugs-To: https://support.smartdatasoft.com/\n"
"POT-Creation-Date: 2019-06-29 09:28+0600\n"
"PO-Revision-Date: 2018-04-19 18:25+0600\n"
"Last-Translator: SmartDataSoft <support@smartdatasoft>\n"
"Language-Team: SmartDataSoft <support@smartdatasoft>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.2.3\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:20
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: archive-our-offers.php:20
msgid "Special Offers"
msgstr ""

#: archive-our-offers.php:39 index.php:51 search.php:81
msgid "&laquo; Previous"
msgstr ""

#: archive-our-offers.php:40 index.php:52 search.php:82
msgid "Next &raquo;"
msgstr ""

#: comments.php:20 template-parts/content-meta.php:19
msgid "Comments"
msgstr ""

#: comments.php:32 wp-hotel-booking-room/single-book-room.php:63
#: wp-hotel-booking/search/results.php:30
msgid "Previous"
msgstr ""

#: comments.php:33 wp-hotel-booking/search/results.php:31
msgid "Next"
msgstr ""

#: comments.php:49
msgid "Leave a Comment"
msgstr ""

#: comments.php:50
#, php-format
msgid "Leave a Comment to %s"
msgstr ""

#: comments.php:51
msgid "Cancel Reply"
msgstr ""

#: comments.php:55
msgid "Leave a Reply"
msgstr ""

#: comments.php:58
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:62
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: comments.php:65
msgid "Your email address will not be published."
msgstr ""

#: comments.php:71
msgid "Your name*"
msgstr ""

#: comments.php:75
msgid "Your email*"
msgstr ""

#: comments.php:80 template-parts/content-meta.php:17
msgid "Comment"
msgstr ""

#: css/custom_style.php:139 framework/dashboard/admin/system-status.php:229
#: framework/dashboard/admin/system-status.php:394
#: framework/dashboard/class-bestel-dashboard.php:176
#: framework/dashboard/class-bestel-dashboard.php:356
#: framework/dashboard/class-bestel-dashboard.php:360
#: template-parts/content-meta.php:12
#, php-format
msgid "%s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:332 framework/config.tgm.php:101
msgid "Install Required Plugins"
msgstr ""

#: framework/class-tgm-plugin-activation.php:333 framework/config.tgm.php:102
msgid "Install Plugins"
msgstr ""

#: framework/class-tgm-plugin-activation.php:335 framework/config.tgm.php:103
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:337
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:338 framework/config.tgm.php:104
msgid "Something went wrong with the plugin API."
msgstr ""

#: framework/class-tgm-plugin-activation.php:341 framework/config.tgm.php:105
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:347 framework/config.tgm.php:106
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:353 framework/config.tgm.php:111
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:359
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:365 framework/config.tgm.php:108
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:371 framework/config.tgm.php:109
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:376 framework/config.tgm.php:113
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:381
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:386
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:390 framework/config.tgm.php:115
msgid "Return to Required Plugins Installer"
msgstr ""

#: framework/class-tgm-plugin-activation.php:391
#: framework/class-tgm-plugin-activation.php:917
#: framework/class-tgm-plugin-activation.php:2629
#: framework/class-tgm-plugin-activation.php:3715
msgid "Return to the Dashboard"
msgstr ""

#: framework/class-tgm-plugin-activation.php:392
#: framework/class-tgm-plugin-activation.php:3294 framework/config.tgm.php:116
msgid "Plugin activated successfully."
msgstr ""

#: framework/class-tgm-plugin-activation.php:393
#: framework/class-tgm-plugin-activation.php:3087
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:395
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: framework/class-tgm-plugin-activation.php:397
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: framework/class-tgm-plugin-activation.php:399
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:400
msgid "Dismiss this notice"
msgstr ""

#: framework/class-tgm-plugin-activation.php:401
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: framework/class-tgm-plugin-activation.php:402
msgid "Please contact the administrator of this site for help."
msgstr ""

#: framework/class-tgm-plugin-activation.php:605
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: framework/class-tgm-plugin-activation.php:606
msgid "Update Required"
msgstr ""

#: framework/class-tgm-plugin-activation.php:1024
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: framework/class-tgm-plugin-activation.php:1024
#: framework/class-tgm-plugin-activation.php:1027
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: framework/class-tgm-plugin-activation.php:1027
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: framework/class-tgm-plugin-activation.php:1211
#: framework/class-tgm-plugin-activation.php:3083
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2075
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2369
msgid "Required"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2372
msgid "Recommended"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2388
msgid "WordPress Repository"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2391
msgid "External Source"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2394
msgid "Pre-Packaged"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2411
msgid "Not Installed"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2415
msgid "Installed But Not Activated"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2417
msgid "Active"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2423
msgid "Required Update not Available"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2426
msgid "Requires Update"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2429
msgid "Update recommended"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2438
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2484
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:2488
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:2492
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:2496
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:2578
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2586
msgid "Installed version:"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2594
msgid "Minimum required version:"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2606
msgid "Available version:"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2629
msgid "No plugins to install, update or activate."
msgstr ""

#: framework/class-tgm-plugin-activation.php:2643
msgid "Plugin"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2644
msgid "Source"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2645
msgid "Type"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2649
msgid "Version"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2650
msgid "Status"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2697
#, php-format
msgid "Install %2$s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2702
#, php-format
msgid "Update %2$s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2707
#, php-format
msgid "Activate %2$s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2719
#: framework/class-tgm-plugin-activation.php:2728
msgid "Need to Active with Purchase Code"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2724
msgid "Need to active with Purchase Code"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2819
msgid "Upgrade message from the plugin author:"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2852
msgid "Install"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2858
msgid "Update"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2861
msgid "Activate"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2892
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: framework/class-tgm-plugin-activation.php:2894
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: framework/class-tgm-plugin-activation.php:2935
msgid "No plugins are available to be installed at this time."
msgstr ""

#: framework/class-tgm-plugin-activation.php:2937
msgid "No plugins are available to be updated at this time."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3043
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3069
msgid "No plugins are available to be activated at this time."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3293
msgid "Plugin activation failed."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3633
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/class-tgm-plugin-activation.php:3636
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3638
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3642
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3644
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3644
#: framework/class-tgm-plugin-activation.php:3652
msgid "Show Details"
msgstr ""

#: framework/class-tgm-plugin-activation.php:3644
#: framework/class-tgm-plugin-activation.php:3652
msgid "Hide Details"
msgstr ""

#: framework/class-tgm-plugin-activation.php:3645
msgid "All installations and activations have been completed."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3647
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/class-tgm-plugin-activation.php:3650
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3652
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3653
msgid "All installations have been completed."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/config.tgm.php:17
msgid "Woocommerce"
msgstr ""

#: framework/config.tgm.php:25
msgid "Redux Framework"
msgstr ""

#: framework/config.tgm.php:31
msgid "Meta Box"
msgstr ""

#: framework/config.tgm.php:37
msgid "Contact Form 7"
msgstr ""

#: framework/config.tgm.php:43
msgid "Regenerate Thumbnails"
msgstr ""

#: framework/config.tgm.php:49
msgid "MailChimp for WordPress"
msgstr ""

#: framework/config.tgm.php:55
msgid "Envato Market"
msgstr ""

#: framework/config.tgm.php:64
msgid "Cookie Notice for GDPR"
msgstr ""

#: framework/config.tgm.php:107
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: framework/config.tgm.php:110
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: framework/config.tgm.php:112
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: framework/config.tgm.php:114
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/config.tgm.php:117
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: framework/dashboard/admin/activation.php:7
msgid "Theme License Options"
msgstr ""

#: framework/dashboard/admin/activation.php:9
msgid ""
"First enter your license key in the below field  and click the button \"Save "
"Changes\". After saving \"Activate License\" Button will be visible."
msgstr ""

#: framework/dashboard/admin/activation.php:10
msgid "Then click \"Activate License\" button for active theme."
msgstr ""

#: framework/dashboard/admin/activation.php:18
msgid "License Key"
msgstr ""

#: framework/dashboard/admin/activation.php:42
msgid ""
"I give consent to record my site address .a purchase code <br>in order to "
"ensure License and copyright compliance. <br>I understand,<br> that this "
"information will be stored as long as the purchase code remains valid. "
msgstr ""

#: framework/dashboard/admin/activation.php:48
#: framework/dashboard/admin/activation.php:56
msgid "Activate License"
msgstr ""

#: framework/dashboard/admin/activation.php:53
msgid "Deactivate License"
msgstr ""

#: framework/dashboard/admin/demo-content-install.php:3
msgid "You need to Install and Active Demo Importer Plugin For Demo Import."
msgstr ""

#: framework/dashboard/admin/getting-started.php:12
msgid "Implement Recommended Actions"
msgstr ""

#: framework/dashboard/admin/getting-started.php:14
#, php-format
msgid ""
"Thank you so much for your purchase of SmartDataSoft's %s theme! %s theme is "
"designed for you with different layouts, one-click demo installation, "
"wonderful and unique designs, amazing content blocks, get the price section, "
"SEO friendly, Sticky menu, WooCommerce and lots more. Enjoy!"
msgstr ""

#: framework/dashboard/admin/getting-started.php:18
msgid ""
"If you’d like to get support from our team please open up a support ticket "
"at first. Our support engineers are always ready to get back to you ASAP."
msgstr ""

#: framework/dashboard/admin/getting-started.php:22
msgid "screenshot"
msgstr ""

#: framework/dashboard/admin/plugin.php:27
msgid "Recommended Plugins"
msgstr ""

#: framework/dashboard/admin/support.php:9
#, php-format
msgid ""
"%s provides free support for 6 months for every LICENSE you purchase. \n"
"              You are also able to extend support through subscriptions via "
"ThemeForest. \n"
"              Our support center will handle all supports from our company "
"website. \n"
"              Follow these steps to get access to your support. \n"
"              %s community are given below."
msgstr ""

#: framework/dashboard/admin/support.php:20
msgid ""
"Please remember! Our support time is Monday to Friday 8.00AM to 05.00PM (GMT "
"6+). We're very grateful for your patience during the off days."
msgstr ""

#: framework/dashboard/admin/support.php:28
msgid "Submit A Ticket"
msgstr ""

#: framework/dashboard/admin/support.php:29
msgid ""
"Register your purchase first and get access to our support service and other "
"resources to let us provide you our excellent support."
msgstr ""

#: framework/dashboard/admin/support.php:30
msgid "Submit a ticket"
msgstr ""

#: framework/dashboard/admin/support.php:32
#: framework/dashboard/admin/support.php:34
msgid "Documentation"
msgstr ""

#: framework/dashboard/admin/support.php:33
msgid ""
"If you want to get the whole ball of wax of our theme, this is the place for "
"you to check. It has an incredible reserve of information for different "
"aspects of life."
msgstr ""

#: framework/dashboard/admin/support.php:36
#: framework/dashboard/admin/support.php:39
msgid "Video Tutorials"
msgstr ""

#: framework/dashboard/admin/support.php:37
msgid ""
"Video tutorials are one of the best ways to learn something, right?\n"
"We provide tutorials in our youtube channel. Subscribe and get access to a "
"library of high definition, easily narrated video tutorials. Dont forget to "
"click the bell button to get notified every time we upload a video."
msgstr ""

#: framework/dashboard/admin/system-status.php:146
msgid ""
"Please copy and paste this information in your ticket when contacting "
"support:"
msgstr ""

#: framework/dashboard/admin/system-status.php:149
msgid "Get system report"
msgstr ""

#: framework/dashboard/admin/system-status.php:156
msgid "Copy for support"
msgstr ""

#: framework/dashboard/admin/system-status.php:160
msgid "Copying to clipboard failed. Please press Ctrl/Cmd+C to copy."
msgstr ""

#: framework/dashboard/admin/system-status.php:167
msgid "WordPress environment"
msgstr ""

#: framework/dashboard/admin/system-status.php:172
msgid "Home URL"
msgstr ""

#: framework/dashboard/admin/system-status.php:174
msgid "The homepage URL of your site."
msgstr ""

#: framework/dashboard/admin/system-status.php:179
msgid "Site URL"
msgstr ""

#: framework/dashboard/admin/system-status.php:181
msgid "The root URL of your site."
msgstr ""

#: framework/dashboard/admin/system-status.php:186
msgid "Theme version"
msgstr ""

#: framework/dashboard/admin/system-status.php:188
msgid "The version of Theme installed on your site."
msgstr ""

#: framework/dashboard/admin/system-status.php:194
msgid "WordPress version"
msgstr ""

#: framework/dashboard/admin/system-status.php:196
msgid "The version of WordPress installed on your site."
msgstr ""

#: framework/dashboard/admin/system-status.php:216
#, php-format
msgid "%1$s - There is a newer version of WordPress available (%2$s)"
msgstr ""

#: framework/dashboard/admin/system-status.php:224
msgid "WordPress multisite"
msgstr ""

#: framework/dashboard/admin/system-status.php:226
msgid "Whether or not you have WordPress Multisite enabled."
msgstr ""

#: framework/dashboard/admin/system-status.php:233
msgid "WordPress memory limit"
msgstr ""

#: framework/dashboard/admin/system-status.php:235
msgid "The maximum amount of memory (RAM) that your site can use at one time."
msgstr ""

#: framework/dashboard/admin/system-status.php:240
#, php-format
msgid "%1$s - We recommend setting memory to at least 64MB. See: %2$s"
msgstr ""

#: framework/dashboard/admin/system-status.php:240
msgid "Increasing memory allocated to PHP"
msgstr ""

#: framework/dashboard/admin/system-status.php:248
msgid "WordPress debug mode"
msgstr ""

#: framework/dashboard/admin/system-status.php:250
msgid "Displays whether or not WordPress is in Debug Mode."
msgstr ""

#: framework/dashboard/admin/system-status.php:261
msgid "WordPress cron"
msgstr ""

#: framework/dashboard/admin/system-status.php:263
msgid "Displays whether or not WP Cron Jobs are enabled."
msgstr ""

#: framework/dashboard/admin/system-status.php:274 functions.php:531
msgid "Language"
msgstr ""

#: framework/dashboard/admin/system-status.php:276
msgid "The current language used by WordPress. Default = English"
msgstr ""

#: framework/dashboard/admin/system-status.php:281
msgid "External object cache"
msgstr ""

#: framework/dashboard/admin/system-status.php:283
msgid "Displays whether or not WordPress is using an external object cache."
msgstr ""

#: framework/dashboard/admin/system-status.php:298
msgid "Server environment"
msgstr ""

#: framework/dashboard/admin/system-status.php:304
msgid "PHP version"
msgstr ""

#: framework/dashboard/admin/system-status.php:306
msgid "The version of PHP installed on your hosting server."
msgstr ""

#: framework/dashboard/admin/system-status.php:313
msgid "How to update your PHP version"
msgstr ""

#: framework/dashboard/admin/system-status.php:317
msgid ""
"WooCommerce will run under this version of PHP, however, some features such "
"as geolocation are not compatible. Support for this version will be dropped "
"in the next major release. We recommend using PHP version 7.2 or above for "
"greater performance and security."
msgstr ""

#: framework/dashboard/admin/system-status.php:319
msgid ""
"WooCommerce will run under this version of PHP, however, it has reached end "
"of life. We recommend using PHP version 7.2 or above for greater performance "
"and security."
msgstr ""

#: framework/dashboard/admin/system-status.php:321
msgid ""
"We recommend using PHP version 7.2 or above for greater performance and "
"security."
msgstr ""

#: framework/dashboard/admin/system-status.php:332
msgid "PHP post max size"
msgstr ""

#: framework/dashboard/admin/system-status.php:334
msgid "The largest filesize that can be contained in one post."
msgstr ""

#: framework/dashboard/admin/system-status.php:340
msgid "PHP time limit"
msgstr ""

#: framework/dashboard/admin/system-status.php:342
msgid ""
"The amount of time (in seconds) that your site will spend on a single "
"operation before timing out (to avoid server lockups)"
msgstr ""

#: framework/dashboard/admin/system-status.php:347
msgid "Minimum value is 300. "
msgstr ""

#: framework/dashboard/admin/system-status.php:353
msgid "600 is recommanded. "
msgstr ""

#: framework/dashboard/admin/system-status.php:356
msgid "Current time limit is sufficient. "
msgstr ""

#: framework/dashboard/admin/system-status.php:362
msgid "PHP max input vars"
msgstr ""

#: framework/dashboard/admin/system-status.php:364
msgid ""
"The maximum number of variables your server can use for a single function to "
"avoid overloads."
msgstr ""

#: framework/dashboard/admin/system-status.php:368
msgid "Minimum value is 1000. "
msgstr ""

#: framework/dashboard/admin/system-status.php:374
msgid "2000 is recommanded. "
msgstr ""

#: framework/dashboard/admin/system-status.php:377
msgid ""
"3000 or more may be required if you use lot of plugins use or you have large "
"amount of menu item."
msgstr ""

#: framework/dashboard/admin/system-status.php:382
msgid "cURL version"
msgstr ""

#: framework/dashboard/admin/system-status.php:384
msgid "The version of cURL installed on your server."
msgstr ""

#: framework/dashboard/admin/system-status.php:389
msgid "SUHOSIN installed"
msgstr ""

#: framework/dashboard/admin/system-status.php:391
msgid ""
"Suhosin is an advanced protection system for PHP installations. It was "
"designed to protect your servers on the one hand against a number of well "
"known problems in PHP applications and on the other hand against potential "
"unknown vulnerabilities within these applications or the PHP core itself. If "
"enabled on your server, Suhosin may need to be configured to increase its "
"data submission limits."
msgstr ""

#: framework/dashboard/admin/system-status.php:406
msgid "MySQL version"
msgstr ""

#: framework/dashboard/admin/system-status.php:408
msgid "The version of MySQL installed on your hosting server."
msgstr ""

#: framework/dashboard/admin/system-status.php:414
#, php-format
msgid "%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s"
msgstr ""

#: framework/dashboard/admin/system-status.php:414
msgid "WordPress requirements"
msgstr ""

#: framework/dashboard/admin/system-status.php:423
msgid "Max upload size"
msgstr ""

#: framework/dashboard/admin/system-status.php:425
msgid ""
"The largest filesize that can be uploaded to your WordPress installation."
msgstr ""

#: framework/dashboard/admin/system-status.php:430
msgid "Default timezone is UTC"
msgstr ""

#: framework/dashboard/admin/system-status.php:432
msgid "The default timezone for your server."
msgstr ""

#: framework/dashboard/admin/system-status.php:438
#, php-format
msgid "Default timezone is %s - it should be UTC"
msgstr ""

#: framework/dashboard/admin/system-status.php:446
msgid "fsockopen/cURL"
msgstr ""

#: framework/dashboard/admin/system-status.php:448
msgid ""
"Payment gateways can use cURL to communicate with remote servers to "
"authorize payments, other plugins may also use it when communicating with "
"remote services."
msgstr ""

#: framework/dashboard/admin/system-status.php:455
msgid ""
"Your server does not have fsockopen or cURL enabled - PayPal IPN and other "
"scripts which communicate with other servers will not work. Contact your "
"hosting provider."
msgstr ""

#: framework/dashboard/admin/system-status.php:461
msgid "SoapClient"
msgstr ""

#: framework/dashboard/admin/system-status.php:463
msgid ""
"Some webservices like shipping use SOAP to get information from remote "
"servers, for example, live shipping quotes from FedEx require SOAP to be "
"installed."
msgstr ""

#: framework/dashboard/admin/system-status.php:470
#, php-format
msgid ""
"Your server does not have the %s class enabled - some gateway plugins which "
"use SOAP may not work as expected."
msgstr ""

#: framework/dashboard/admin/system-status.php:476
msgid "DOMDocument"
msgstr ""

#: framework/dashboard/admin/system-status.php:478
msgid ""
"HTML/Multipart emails use DOMDocument to generate inline CSS in templates."
msgstr ""

#: framework/dashboard/admin/system-status.php:485
#, php-format
msgid ""
"Your server does not have the %s class enabled - HTML/Multipart emails, and "
"also some extensions, will not work without DOMDocument."
msgstr ""

#: framework/dashboard/admin/system-status.php:491
msgid "GZip"
msgstr ""

#: framework/dashboard/admin/system-status.php:493
msgid "GZip (gzopen) is used to open the GEOIP database from MaxMind."
msgstr ""

#: framework/dashboard/admin/system-status.php:500
#, php-format
msgid ""
"Your server does not support the %s function - this is required to use the "
"GeoIP database from MaxMind."
msgstr ""

#: framework/dashboard/admin/system-status.php:506
msgid "Multibyte string"
msgstr ""

#: framework/dashboard/admin/system-status.php:508
msgid ""
"Multibyte String (mbstring) is used to convert character encoding, like for "
"emails or converting characters to lowercase."
msgstr ""

#: framework/dashboard/admin/system-status.php:515
#, php-format
msgid ""
"Your server does not support the %s functions - this is required for better "
"character encoding. Some fallbacks will be used instead for it."
msgstr ""

#: framework/dashboard/admin/system-status.php:521
msgid "Remote post"
msgstr ""

#: framework/dashboard/admin/system-status.php:523
msgid ""
"PayPal uses this method of communicating when sending back transaction "
"information."
msgstr ""

#: framework/dashboard/admin/system-status.php:530
#: framework/dashboard/admin/system-status.php:545
#, php-format
msgid "%s failed. Contact your hosting provider."
msgstr ""

#: framework/dashboard/admin/system-status.php:536
msgid "Remote get"
msgstr ""

#: framework/dashboard/admin/system-status.php:538
msgid ""
"WooCommerce plugins may use this method of communication when checking for "
"plugin updates."
msgstr ""

#: framework/dashboard/admin/wellcome.php:1
#, php-format
msgid "Welcome to %1$s"
msgstr ""

#: framework/dashboard/admin/wellcome.php:4
#, php-format
msgid ""
"Thank you so much for using %s Theme! Please <a href=\"?page=%sproduct-"
"registration\">activate your product</a> to get updates, to get demo "
"content, automatic plugins updates and theme support. Check out the support "
"tab to learn more about our support. We hope you enjoy it!"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:119
#, php-format
msgid ""
"To receive automatic updates license activation is required. Please visit <a "
"href=\"%s\">Setting</a> page."
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:168
msgid "License Activated"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:172
msgid "License Deactiveted"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:183
msgid "License Key saved"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:187
msgid "License Key blank"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:268
msgid "Require Activation"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:268
#, php-format
msgid ""
"%s Theme Need to active with purchase code. Otherwise you can't Active / "
"Update Bundle Plugin. You can active from <a href='%s'>Here</a>."
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:269
msgid "Dismiss this notice."
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:307
msgid "Copied!"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:336
msgid "Getting Started"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:337
msgid "Registration"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:338
msgid "System Status"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:339
msgid "Plugins"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:342
#: framework/dashboard/class-bestel-dashboard.php:344
msgid "Demo Import"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:347
msgid "Icon Add"
msgstr ""

#: framework/dashboard/class-bestel-dashboard.php:349
msgid "Support"
msgstr ""

#: framework/redux.config.php:25 framework/redux.config.php:26
msgid "Best Hotel Options"
msgstr ""

#: framework/redux.config.php:118
msgid "Top Bar Settings"
msgstr ""

#: framework/redux.config.php:120
msgid "Weather Settings"
msgstr ""

#: framework/redux.config.php:127
msgid "Weather Latidue"
msgstr ""

#: framework/redux.config.php:128 framework/redux.config.php:136
#: framework/redux.config.php:144
msgid "No validation can be done on this field type"
msgstr ""

#: framework/redux.config.php:129 framework/redux.config.php:137
#: framework/redux.config.php:145
msgid "This is the description field, again good for additional info."
msgstr ""

#: framework/redux.config.php:135
msgid "Weather longitude"
msgstr ""

#: framework/redux.config.php:143
msgid "Enter Timezone String"
msgstr ""

#: framework/redux.config.php:151
msgid "Display Language Option"
msgstr ""

#: framework/redux.config.php:152
msgid "Enable or Disable Language Option"
msgstr ""

#: framework/redux.config.php:154 framework/redux.config.php:174
#: framework/redux.config.php:215 framework/redux.config.php:226
#: framework/redux.config.php:259 framework/redux.config.php:268
#: framework/redux.config.php:277 framework/redux.config.php:303
#: framework/redux.config.php:390 framework/redux.config.php:538
#: framework/redux.config.php:547 framework/redux.config.php:689
#: framework/redux.config.php:698 framework/redux.config.php:739
#: framework/redux.config.php:767 framework/redux.config.php:803
#: framework/redux.config.php:822 framework/redux.config.php:1195
msgid "Enable"
msgstr ""

#: framework/redux.config.php:155 framework/redux.config.php:175
#: framework/redux.config.php:216 framework/redux.config.php:227
#: framework/redux.config.php:260 framework/redux.config.php:269
#: framework/redux.config.php:278 framework/redux.config.php:304
#: framework/redux.config.php:391 framework/redux.config.php:539
#: framework/redux.config.php:548 framework/redux.config.php:690
#: framework/redux.config.php:699 framework/redux.config.php:740
#: framework/redux.config.php:768 framework/redux.config.php:804
#: framework/redux.config.php:823 framework/redux.config.php:1196
msgid "Disable"
msgstr ""

#: framework/redux.config.php:162
msgid "Header Settings"
msgstr ""

#: framework/redux.config.php:164
msgid "All header settings"
msgstr ""

#: framework/redux.config.php:171
msgid "Display Header Sticky"
msgstr ""

#: framework/redux.config.php:172
msgid "Enable or Disable Header Sticky"
msgstr ""

#: framework/redux.config.php:182
msgid "Basic media uploader with disabled URL input field."
msgstr ""

#: framework/redux.config.php:183
msgid "Add/Upload logo using the WordPress native uploader"
msgstr ""

#: framework/redux.config.php:184
msgid "Site Logo"
msgstr ""

#: framework/redux.config.php:193
msgid "Favicon URL"
msgstr ""

#: framework/redux.config.php:195
msgid "Set favicon for your theme"
msgstr ""

#: framework/redux.config.php:196
msgid "Upload favicon for the theme"
msgstr ""

#: framework/redux.config.php:204
msgid "Header Content"
msgstr ""

#: framework/redux.config.php:205
msgid "With the \"section\" field you can create indented option sections."
msgstr ""

#: framework/redux.config.php:212
msgid "Display Header Top Line"
msgstr ""

#: framework/redux.config.php:213
msgid "Enable or disable header Top Line"
msgstr ""

#: framework/redux.config.php:223
msgid "Display Header Top Mobile"
msgstr ""

#: framework/redux.config.php:224
msgid "Enable or disable header mobile content"
msgstr ""

#: framework/redux.config.php:232
msgid "Page Header Skype ID"
msgstr ""

#: framework/redux.config.php:238
msgid "Page Header Viber Number"
msgstr ""

#: framework/redux.config.php:244
msgid "Page Header Telegram"
msgstr ""

#: framework/redux.config.php:250 framework/redux.config.php:347
msgid "Page Header Email"
msgstr ""

#: framework/redux.config.php:256
msgid "Display Header Catalog"
msgstr ""

#: framework/redux.config.php:257
msgid "Enable or disable header catalog content"
msgstr ""

#: framework/redux.config.php:265
msgid "Display Header Contact"
msgstr ""

#: framework/redux.config.php:266
msgid "Enable or disable header contact content"
msgstr ""

#: framework/redux.config.php:274
msgid "Display Header Widget Booking"
msgstr ""

#: framework/redux.config.php:275
msgid "Enable or disable header Widget Booking"
msgstr ""

#: framework/redux.config.php:286
msgid "Add widget"
msgstr ""

#: framework/redux.config.php:287
msgid "Add Third partywidget."
msgstr ""

#: framework/redux.config.php:289 framework/redux.config.php:290
#: framework/redux.config.php:291 framework/redux.config.php:292
#: framework/redux.config.php:312 framework/redux.config.php:313
#: framework/redux.config.php:314 framework/redux.config.php:315
msgid "This Field Not Working"
msgstr ""

#: framework/redux.config.php:293 framework/redux.config.php:316
msgid "widget code paste Here"
msgstr ""

#: framework/redux.config.php:300 framework/redux.config.php:301
msgid "Display Custom Html"
msgstr ""

#: framework/redux.config.php:309
msgid "Add widget Custom Html"
msgstr ""

#: framework/redux.config.php:310
msgid "Add Custom Html for widget."
msgstr ""

#: framework/redux.config.php:323
msgid "Custom Html for mobile widget"
msgstr ""

#: framework/redux.config.php:329
msgid "Page Header location p1"
msgstr ""

#: framework/redux.config.php:335
msgid "Page Header location p2"
msgstr ""

#: framework/redux.config.php:341
msgid "Page Header Phone"
msgstr ""

#: framework/redux.config.php:353 framework/redux.config.php:788
msgid "Google Plus URL"
msgstr ""

#: framework/redux.config.php:359 framework/redux.config.php:776
msgid "Facebook URL"
msgstr ""

#: framework/redux.config.php:365 framework/redux.config.php:782
msgid "Twitter URL"
msgstr ""

#: framework/redux.config.php:371 framework/redux.config.php:794
msgid "Instagram URL"
msgstr ""

#: framework/redux.config.php:377
msgid "And now you can add more fields below and outside of the indent."
msgstr ""

#: framework/redux.config.php:382
msgid "Header Mobile Map Setting"
msgstr ""

#: framework/redux.config.php:387 framework/redux.config.php:819
msgid "Customize Map Style"
msgstr ""

#: framework/redux.config.php:388 framework/redux.config.php:820
msgid "Enable if you like to customize the style of Google Map"
msgstr ""

#: framework/redux.config.php:396 framework/redux.config.php:828
msgid "Map Style"
msgstr ""

#: framework/redux.config.php:397 framework/redux.config.php:829
msgid "Please visit snazzymaps.com for more styles"
msgstr ""

#: framework/redux.config.php:403 framework/redux.config.php:849
msgid "Google Map Api Key"
msgstr ""

#: framework/redux.config.php:404 framework/redux.config.php:850
msgid "Set Google Map Api Key"
msgstr ""

#: framework/redux.config.php:410 framework/redux.config.php:856
msgid "Zoom"
msgstr ""

#: framework/redux.config.php:411 framework/redux.config.php:857
msgid "Zoom of the map "
msgstr ""

#: framework/redux.config.php:417 framework/redux.config.php:418
#: framework/redux.config.php:425 framework/redux.config.php:863
#: framework/redux.config.php:864 framework/redux.config.php:871
msgid "Center Latitude"
msgstr ""

#: framework/redux.config.php:424 framework/redux.config.php:870
msgid "Center Longitude"
msgstr ""

#: framework/redux.config.php:431 framework/redux.config.php:905
msgid "Places One"
msgstr ""

#: framework/redux.config.php:439 framework/redux.config.php:933
#: framework/redux.config.php:977 framework/redux.config.php:1021
#: framework/redux.config.php:1065
msgid "Google Map Marker."
msgstr ""

#: framework/redux.config.php:440 framework/redux.config.php:934
#: framework/redux.config.php:978 framework/redux.config.php:1022
#: framework/redux.config.php:1066
msgid "Add/Upload mobile logo using the WordPress native uploader"
msgstr ""

#: framework/redux.config.php:441 framework/redux.config.php:935
#: framework/redux.config.php:979 framework/redux.config.php:1023
#: framework/redux.config.php:1067
msgid "Map Marker"
msgstr ""

#: framework/redux.config.php:452
msgid "Currency Settings"
msgstr ""

#: framework/redux.config.php:454 framework/redux.config.php:461
msgid "Select Currency"
msgstr ""

#: framework/redux.config.php:462
msgid "Select currency icon"
msgstr ""

#: framework/redux.config.php:463
msgid "This is the currency icon field, you can select icon from here."
msgstr ""

#: framework/redux.config.php:478 framework/redux.config.php:480
msgid "Email Settings"
msgstr ""

#: framework/redux.config.php:487
msgid "Destinaiton Email"
msgstr ""

#: framework/redux.config.php:493 framework/redux.config.php:507
msgid "Email Subject"
msgstr ""

#: framework/redux.config.php:499 framework/redux.config.php:514
msgid "Email Message"
msgstr ""

#: framework/redux.config.php:500
msgid ""
"Token List: {name} {email} {phone} {check_in} {check_out} {room_type} {room} "
"{adult} {child} {night}."
msgstr ""

#: framework/redux.config.php:508
msgid "Email Subject for Booking User"
msgstr ""

#: framework/redux.config.php:515
msgid "Massage for Booking User"
msgstr ""

#: framework/redux.config.php:516
msgid "Your reservation is sent, we will in touch with you shortly!"
msgstr ""

#: framework/redux.config.php:526
msgid "Blog Settings"
msgstr ""

#: framework/redux.config.php:528
msgid "All Blog settings"
msgstr ""

#: framework/redux.config.php:535
msgid "Show Breadcrumb in Blog Page"
msgstr ""

#: framework/redux.config.php:536
msgid "Enable or Disable Breadcrumb in Blog Page"
msgstr ""

#: framework/redux.config.php:544
msgid "Show Social Icon in Blog Page"
msgstr ""

#: framework/redux.config.php:545
msgid "Enable or Disable Social Icon in Blog Page"
msgstr ""

#: framework/redux.config.php:554 framework/redux.config.php:556
msgid "Typography"
msgstr ""

#: framework/redux.config.php:563
msgid "Body Typography"
msgstr ""

#: framework/redux.config.php:564
msgid "Select body font family, size, line height, color and weight."
msgstr ""

#: framework/redux.config.php:577
msgid "H1 Font"
msgstr ""

#: framework/redux.config.php:578 framework/redux.config.php:592
#: framework/redux.config.php:606 framework/redux.config.php:620
#: framework/redux.config.php:634 framework/redux.config.php:648
msgid "Select heading font family and weight."
msgstr ""

#: framework/redux.config.php:591
msgid "H2 Font"
msgstr ""

#: framework/redux.config.php:605
msgid "H3 Font"
msgstr ""

#: framework/redux.config.php:619
msgid "H4 Font"
msgstr ""

#: framework/redux.config.php:633
msgid "H5 Font"
msgstr ""

#: framework/redux.config.php:647
msgid "H6 Font"
msgstr ""

#: framework/redux.config.php:661
msgid "Widget Title"
msgstr ""

#: framework/redux.config.php:662
msgid "Widget title typography settings"
msgstr ""

#: framework/redux.config.php:677
msgid "Footer Settings"
msgstr ""

#: framework/redux.config.php:679 framework/redux.config.php:812
msgid "These are really basic fields!"
msgstr ""

#: framework/redux.config.php:686
msgid "Display Footer Info"
msgstr ""

#: framework/redux.config.php:687
msgid "Enable or disable Footer Content"
msgstr ""

#: framework/redux.config.php:695
msgid "Display Footer Map"
msgstr ""

#: framework/redux.config.php:696
msgid "Enable or disable Footer Map"
msgstr ""

#: framework/redux.config.php:705 functions.php:489 functions.php:491
msgid "Contact Us"
msgstr ""

#: framework/redux.config.php:711
msgid "Phone Caption"
msgstr ""

#: framework/redux.config.php:717
msgid "Phone Number"
msgstr ""

#: framework/redux.config.php:723
msgid "Business Email"
msgstr ""

#: framework/redux.config.php:729 framework/redux.config.php:745
msgid "Copyright"
msgstr ""

#: framework/redux.config.php:730
msgid "Copyright Text"
msgstr ""

#: framework/redux.config.php:731
msgid "&copy; 2018 The Best Hotel."
msgstr ""

#: framework/redux.config.php:736
msgid "Display Footer Terms and Condition"
msgstr ""

#: framework/redux.config.php:737
msgid "Enable or disable Footer Terms and Condition"
msgstr ""

#: framework/redux.config.php:746
msgid "Terms & Conditions"
msgstr ""

#: framework/redux.config.php:764
msgid "Display Footer Social"
msgstr ""

#: framework/redux.config.php:765
msgid "Enable or disable Footer Social"
msgstr ""

#: framework/redux.config.php:800
msgid "Display Back To Top"
msgstr ""

#: framework/redux.config.php:801
msgid "Enable or Disable Back to Top"
msgstr ""

#: framework/redux.config.php:810
msgid "Footer Map Settings"
msgstr ""

#: framework/redux.config.php:835 framework/redux.config.php:836
msgid "Google Map Title"
msgstr ""

#: framework/redux.config.php:842 framework/redux.config.php:843
msgid "Google Map Short Desc"
msgstr ""

#: framework/redux.config.php:877 framework/redux.config.php:884
msgid "Button Text"
msgstr ""

#: framework/redux.config.php:878
msgid "Button Text when map close"
msgstr ""

#: framework/redux.config.php:885
msgid "Button Text when map open"
msgstr ""

#: framework/redux.config.php:892 framework/redux.config.php:893
msgid "Title"
msgstr ""

#: framework/redux.config.php:899
msgid "Place One Content"
msgstr ""

#: framework/redux.config.php:911 framework/redux.config.php:955
#: framework/redux.config.php:999 framework/redux.config.php:1043
msgid "Places distance"
msgstr ""

#: framework/redux.config.php:917 framework/redux.config.php:961
#: framework/redux.config.php:1005 framework/redux.config.php:1049
msgid "latitude"
msgstr ""

#: framework/redux.config.php:918
msgid "The latitude  to center the map "
msgstr ""

#: framework/redux.config.php:924 framework/redux.config.php:968
#: framework/redux.config.php:1012 framework/redux.config.php:1056
msgid "longitude"
msgstr ""

#: framework/redux.config.php:925
msgid "The longitude  to center the map "
msgstr ""

#: framework/redux.config.php:943
msgid "Place Two Content"
msgstr ""

#: framework/redux.config.php:949
msgid "Places Two"
msgstr ""

#: framework/redux.config.php:962 framework/redux.config.php:1006
#: framework/redux.config.php:1050
msgid "The latitude  to center the map"
msgstr ""

#: framework/redux.config.php:969 framework/redux.config.php:1013
#: framework/redux.config.php:1057
msgid "The longitude  to center the map"
msgstr ""

#: framework/redux.config.php:987
msgid "Place Three Content"
msgstr ""

#: framework/redux.config.php:993
msgid "Places Three"
msgstr ""

#: framework/redux.config.php:1031
msgid "Place Four Content"
msgstr ""

#: framework/redux.config.php:1037
msgid "Places Four"
msgstr ""

#: framework/redux.config.php:1078
msgid "Offer Settings"
msgstr ""

#: framework/redux.config.php:1080
msgid "These are Offer fields!"
msgstr ""

#: framework/redux.config.php:1087
msgid "Offer Page Title"
msgstr ""

#: framework/redux.config.php:1088
msgid "Change Bastel Offer page titile"
msgstr ""

#: framework/redux.config.php:1094
msgid "More Offers for You"
msgstr ""

#: framework/redux.config.php:1095
msgid "Change Bastel More Offers for You"
msgstr ""

#: framework/redux.config.php:1101
msgid "Offer Link"
msgstr ""

#: framework/redux.config.php:1102 framework/redux.config.php:1109
msgid "Change Bastel Offer Url"
msgstr ""

#: framework/redux.config.php:1108
msgid "Button Title"
msgstr ""

#: framework/redux.config.php:1115
msgid "Offer Per Page"
msgstr ""

#: framework/redux.config.php:1116
msgid "Change Bastel Offer per page titile"
msgstr ""

#: framework/redux.config.php:1124
msgid "Styling"
msgstr ""

#: framework/redux.config.php:1130
msgid "General"
msgstr ""

#: framework/redux.config.php:1131
msgid "General Theme Style Settings"
msgstr ""

#: framework/redux.config.php:1136
msgid "Use a predefined color scheme"
msgstr ""

#: framework/redux.config.php:1137
msgid "Yes"
msgstr ""

#: framework/redux.config.php:1138
msgid "No"
msgstr ""

#: framework/redux.config.php:1146
msgid "Main Theme Color"
msgstr ""

#: framework/redux.config.php:1147
msgid "The main color of the site."
msgstr ""

#: framework/redux.config.php:1150
msgid "color1"
msgstr ""

#: framework/redux.config.php:1151
msgid "color2"
msgstr ""

#: framework/redux.config.php:1152
msgid "color3"
msgstr ""

#: framework/redux.config.php:1153
msgid "color4"
msgstr ""

#: framework/redux.config.php:1154
msgid "color5"
msgstr ""

#: framework/redux.config.php:1155
msgid "color6"
msgstr ""

#: framework/redux.config.php:1156
msgid "color7"
msgstr ""

#: framework/redux.config.php:1157
msgid "color8"
msgstr ""

#: framework/redux.config.php:1158
msgid "color9"
msgstr ""

#: framework/redux.config.php:1167
msgid "Custom Primary Color"
msgstr ""

#: framework/redux.config.php:1183
msgid "Booking Settings"
msgstr ""

#: framework/redux.config.php:1185
msgid "Booking settings"
msgstr ""

#: framework/redux.config.php:1192
msgid "Email Booking ON/OFF"
msgstr ""

#: framework/redux.config.php:1193
msgid "Enable or Disable Email Booking"
msgstr ""

#: functions.php:130
msgid "Primary"
msgstr ""

#: functions.php:131
msgid "Footer Menu"
msgstr ""

#: functions.php:205
msgid "Small"
msgstr ""

#: functions.php:206
msgid "S"
msgstr ""

#: functions.php:211
msgid "Normal"
msgstr ""

#: functions.php:212
msgid "M"
msgstr ""

#: functions.php:217
msgid "Large"
msgstr ""

#: functions.php:218
msgid "L"
msgstr ""

#: functions.php:223
msgid "Huge"
msgstr ""

#: functions.php:224
msgid "XL"
msgstr ""

#: functions.php:234
msgid "strong yellow"
msgstr ""

#: functions.php:239
msgid "strong white"
msgstr ""

#: functions.php:244
msgid "light black"
msgstr ""

#: functions.php:249
msgid "very light gray"
msgstr ""

#: functions.php:254
msgid "very dark black"
msgstr ""

#: functions.php:479
msgid "Blog Sidebar"
msgstr ""

#: functions.php:481
msgid "Blog sidebar area"
msgstr ""

#: functions.php:500 functions.php:502
msgid "Footer Our Services"
msgstr ""

#: functions.php:511 functions.php:513
msgid "Rooms Reservations"
msgstr ""

#: functions.php:521 functions.php:523
msgid "Hotel Services"
msgstr ""

#: functions.php:533 functions.php:543
msgid "Select Language"
msgstr ""

#: functions.php:541
msgid "Mobile Language"
msgstr ""

#: functions.php:596
msgid "Please define default parameters in the form of an array."
msgstr ""

#: functions.php:600
msgid "Please define an SVG icon filename."
msgstr ""

#: functions.php:646 single-our-offers.php:98 single-rooms.php:233
#: template-parts/content-offer.php:35 template-parts/content-searchroom.php:42
#: template-parts/content/content.php:9 wp-hotel-booking/loop/thumbnail.php:58
#: wp-hotel-booking/search/loop.php:114
msgid "Know more"
msgstr ""

#: functions.php:814
msgid "Catalog Options"
msgstr ""

#: functions.php:815
msgid ""
"Catalog settings display column number and image size used in room list "
"( archive page, related room )."
msgstr ""

#: functions.php:821
msgid "Number of column display catalog page"
msgstr ""

#: functions.php:827
msgid "Number of post display in page"
msgstr ""

#: functions.php:840
msgid "Catalog images size"
msgstr ""

#: functions.php:844
msgid "Display rating"
msgstr ""

#: functions.php:855
msgid "Room Options"
msgstr ""

#: functions.php:856
msgid ""
"Room settings display column number and image size used in gallery single "
"page"
msgstr ""

#: functions.php:869
msgid "Room images size gallery"
msgstr ""

#: functions.php:882
msgid "Room images thumbnail"
msgstr ""

#: functions.php:886
msgid "Display pricing plans"
msgstr ""

#: functions.php:892
msgid "Enable ratings on reviews"
msgstr ""

#: functions.php:901
msgid "Ratings are required to leave a review"
msgstr ""

#: functions.php:908
msgid "Enable gallery lightbox"
msgstr ""

#: functions.php:927
msgid "General Options"
msgstr ""

#: functions.php:928
msgid "General options for system."
msgstr ""

#: functions.php:933
msgid "Rooms Page"
msgstr ""

#: functions.php:938
msgid "Search Page"
msgstr ""

#: functions.php:943
msgid "Checkout Page"
msgstr ""

#: functions.php:948
msgid "Cart Page"
msgstr ""

#: functions.php:953
msgid "Account Page"
msgstr ""

#: functions.php:958
msgid "Terms And Conditions Page"
msgstr ""

#: functions.php:963
msgid "Thank You Page"
msgstr ""

#: functions.php:968
msgid "Single Purchase"
msgstr ""

#: functions.php:969
msgid "Disable select quantity in Hotel Search page (default: one at a time)"
msgstr ""

#: functions.php:975
msgid "Custom Process"
msgstr ""

#: functions.php:976
msgid "Choose extra options after select room in search page"
msgstr ""

#: functions.php:982
msgid "Currency"
msgstr ""

#: functions.php:989
msgid "Currency Position"
msgstr ""

#: functions.php:991
msgid "Left ( $69.99 )"
msgstr ""

#: functions.php:992
msgid "Right ( 69.99$ )"
msgstr ""

#: functions.php:993
msgid "Left with space ( $ 69.99 )"
msgstr ""

#: functions.php:994
msgid "Right with space ( 69.99 $ )"
msgstr ""

#: functions.php:1001
msgid "Thousands Separator"
msgstr ""

#: functions.php:1007
msgid "Decimals Separator"
msgstr ""

#: functions.php:1013
msgid "Number of decimal"
msgstr ""

#: functions.php:1021
msgid "Minimum booking nights"
msgstr ""

#: functions.php:1029
msgid "Tax"
msgstr ""

#: functions.php:1037
msgid "Price including tax"
msgstr ""

#: functions.php:1043
msgid "Price display"
msgstr ""

#: functions.php:1045
msgid "Min"
msgstr ""

#: functions.php:1046
msgid "Max"
msgstr ""

#: functions.php:1047
msgid "Min to Max"
msgstr ""

#: functions.php:1054
msgid "Advance Payment"
msgstr ""

#: functions.php:1055
msgid "Advance payment, eg: 50%"
msgstr ""

#: header.php:163 wp-hotel-booking/search/search-form-page.php:172
msgid "CLOSE"
msgstr ""

#: inc/template-tags.php:28
#, php-format
msgctxt "post date"
msgid " %s"
msgstr ""

#: inc/template-tags.php:45
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: index.php:22
msgid "Blog Posts"
msgstr ""

#: search.php:24
msgid "Rooms Searched Result :"
msgstr ""

#: search.php:26
msgid "Searched Result :"
msgstr ""

#: searchform-top-mobile.php:14 searchform-top-mobile.php:17
#: searchform-top.php:14 searchform.php:15 searchform.php:17
msgid "Search"
msgstr ""

#: single-rooms.php:75 wp-hotel-booking/single-room/gallery.php:63
msgid "Room size"
msgstr ""

#: single-rooms.php:76 single-rooms.php:227
#: template-parts/content-searchroom.php:36
#: wp-hotel-booking/loop/thumbnail.php:47 wp-hotel-booking/search/loop.php:68
#: wp-hotel-booking/single-room/gallery.php:64
msgid "m"
msgstr ""

#: single-rooms.php:76 single-rooms.php:227
#: template-parts/content-searchroom.php:36
#: wp-hotel-booking/loop/thumbnail.php:47 wp-hotel-booking/search/loop.php:68
#: wp-hotel-booking/single-room/gallery.php:64
msgid "2"
msgstr ""

#: single-rooms.php:79 wp-hotel-booking/single-room/gallery.php:67
msgid "Sleeps"
msgstr ""

#: single-rooms.php:83 wp-hotel-booking/single-room/gallery.php:71
msgid "Bed types"
msgstr ""

#: single-rooms.php:87 wp-hotel-booking/single-room/gallery.php:75
msgid "Bathroom"
msgstr ""

#: single-rooms.php:93 wp-hotel-booking/single-room/details.php:23
msgid "Room Details"
msgstr ""

#: single-rooms.php:98 wp-hotel-booking/single-room/gallery.php:88
msgid "Room Features"
msgstr ""

#: single-rooms.php:117 wp-hotel-booking/single-room/gallery.php:107
msgid "Breakfast"
msgstr ""

#: single-rooms.php:118 wp-hotel-booking/single-room/gallery.php:108
msgid "Safe"
msgstr ""

#: single-rooms.php:119 wp-hotel-booking/single-room/gallery.php:109
msgid "Lift"
msgstr ""

#: single-rooms.php:120 wp-hotel-booking/single-room/gallery.php:110
msgid "TV"
msgstr ""

#: single-rooms.php:121 wp-hotel-booking/single-room/gallery.php:111
msgid "View"
msgstr ""

#: single-rooms.php:128 wp-hotel-booking/single-room/gallery.php:118
msgid "Free WiFi"
msgstr ""

#: single-rooms.php:133 wp-hotel-booking/single-room/gallery.php:123
msgid "Hair dryer"
msgstr ""

#: single-rooms.php:138 wp-hotel-booking/single-room/gallery.php:128
msgid "Air conditioner"
msgstr ""

#: single-rooms.php:143 wp-hotel-booking/single-room/gallery.php:133
msgid "Minibar"
msgstr ""

#: single-rooms.php:157
msgid "BOOK NOW3"
msgstr ""

#: single-rooms.php:158 wp-hotel-booking/single-room/gallery.php:168
msgid "Best Choice - Low Price Guarantee"
msgstr ""

#: single-rooms.php:180 wp-hotel-booking/single-room/related-room.php:28
msgid "Other Rooms"
msgstr ""

#: single-rooms.php:211
msgid "Book Now"
msgstr ""

#: single-rooms.php:227 template-parts/content-searchroom.php:36
#: wp-hotel-booking/loop/thumbnail.php:47 wp-hotel-booking/search/loop.php:68
msgid "Room size:"
msgstr ""

#: template-parts/content-meta.php:12
msgid "by"
msgstr ""

#: template-parts/content-meta.php:23
#, php-format
msgid "%s %s"
msgstr ""

#: template-parts/content-none.php:12
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:17
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:19
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:23
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:15 template-parts/content/content.php:15
msgid "Pages:"
msgstr ""

#: template-parts/content-searchroom.php:17
msgid "BOOK NOW2"
msgstr ""

#: template-parts/content-sticky.php:3
msgid "Sticky Post"
msgstr ""

#: template-parts/content.php:7
msgid "Image"
msgstr ""

#: template-parts/content/content.php:4
msgid "Continue Reading"
msgstr ""

#: template-parts/content/content.php:19
msgid "Page"
msgstr ""

#: woocommerce/cart/cart-empty.php:30
msgid "Return to rooms"
msgstr ""

#: woocommerce/cart/cart-totals.php:31 woocommerce/cart/cart-totals.php:32
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:53 woocommerce/cart/cart-totals.php:54
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:69
#, php-format
msgid "(estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:90
msgid "Grand Total"
msgstr ""

#: woocommerce/cart/cart-totals.php:91 woocommerce/cart/cart.php:125
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:29
msgid "Room type"
msgstr ""

#: woocommerce/cart/cart.php:30
msgid "Capacity"
msgstr ""

#: woocommerce/cart/cart.php:31 woocommerce/cart/cart.php:98
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:32 wp-hotel-booking/search/search-form-page.php:45
#: wp-hotel-booking/search/search-form-page.php:62
msgid "Check In"
msgstr ""

#: woocommerce/cart/cart.php:33 wp-hotel-booking/search/search-form-page.php:52
#: wp-hotel-booking/search/search-form-page.php:69
msgid "Check Out"
msgstr ""

#: woocommerce/cart/cart.php:34
msgid "Night"
msgstr ""

#: woocommerce/cart/cart.php:35
msgid "Gross Total"
msgstr ""

#: woocommerce/cart/cart.php:58
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:66
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:81
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:143
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:143
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:143
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:148
msgid "Update cart"
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:27
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-billing.php:25
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:29
msgid "New Customer"
msgstr ""

#: woocommerce/checkout/form-billing.php:54
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:52
msgid "Payment Method"
msgstr ""

#: woocommerce/checkout/form-login.php:29
msgid "Returning customer?"
msgstr ""

#: woocommerce/checkout/form-login.php:29
msgid "Click here to login"
msgstr ""

#: woocommerce/checkout/form-login.php:35
msgid ""
"If you have shopped with us before, please enter your details below. If you "
"are a new customer, please proceed to the Billing &amp; Shipping section."
msgstr ""

#: woocommerce/checkout/form-shipping.php:27
msgid "Ship to a different address?"
msgstr ""

#: woocommerce/checkout/form-shipping.php:58
msgid "Additional information"
msgstr ""

#: woocommerce/checkout/payment.php:33
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:33
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/payment.php:42
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#: woocommerce/checkout/payment.php:43
msgid "Update totals"
msgstr ""

#: woocommerce/global/form-login.php:48 woocommerce/myaccount/form-login.php:34
msgid "Login"
msgstr ""

#: woocommerce/global/form-login.php:50 woocommerce/myaccount/form-login.php:53
msgid "Remember me"
msgstr ""

#: woocommerce/global/form-login.php:54 woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:100
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:24
msgid ""
"Lost your password? Please enter your username or email address. You will "
"receive a link to create a new password via email."
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:36
msgid "Reset password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:24
msgid "Enter a new password below."
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:27
msgid "New password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:31
msgid "Re-enter new password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:44
msgid "Save"
msgstr ""

#: woocommerce/myaccount/lost-password-confirmation.php:23
msgid "Password reset email has been sent."
msgstr ""

#: woocommerce/myaccount/lost-password-confirmation.php:26
msgid ""
"A password reset email has been sent to the email address on file for your "
"account, but may take several minutes to show up in your inbox. Please wait "
"at least 10 minutes before attempting another reset."
msgstr ""

#: wp-hotel-booking-extra/loop/extra-search-room.php:25
msgid "Optional Extras"
msgstr ""

#: wp-hotel-booking-extra/loop/extra-search-room.php:61
msgid "Package"
msgstr ""

#: wp-hotel-booking-extra/loop/extra-search-room.php:68
#: wp-hotel-booking/loop/thumbnail.php:33 wp-hotel-booking/search/loop.php:42
#: wp-hotel-booking/search/loop.php:44
#: wp-hotel-booking/search/search-form-page.php:172
#: wp-hotel-booking/single-room/gallery.php:155
#: wp-hotel-booking/single-room/gallery.php:163
msgid "BOOK NOW"
msgstr ""

#: wp-hotel-booking-room/single-book-room.php:31
msgid "Please select number of room and packages(optional)"
msgstr ""

#: wp-hotel-booking-room/single-book-room.php:39
msgid "QTY:"
msgstr ""

#: wp-hotel-booking-room/single-book-room.php:46
msgid "0"
msgstr ""

#: wp-hotel-booking-room/single-book-room.php:65
msgid "Add To Cart"
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:30
#: wp-hotel-booking/search/loop.php:143
msgid "Please set arrival date and departure date before check available."
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:36
#: wp-hotel-booking/search/loop.php:149
#: wp-hotel-booking/search/search-form.php:37
#: wp-hotel-booking/search/search-form.php:41
msgid "Arrival Date"
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:41
#: wp-hotel-booking/search/loop.php:154
#: wp-hotel-booking/search/search-form.php:46
#: wp-hotel-booking/search/search-form.php:50
msgid "Departure Date"
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:49
#: wp-hotel-booking/search/loop.php:162
msgid "Check Available"
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:59
#: wp-hotel-booking/search/loop.php:172
msgid "Quantity Available"
msgstr ""

#: wp-hotel-booking-room/single-search-available.php:62
#: wp-hotel-booking/search/loop.php:175
msgid "--- Quantity ---"
msgstr ""

#: wp-hotel-booking/loop/mini-cart-loop.php:37
#: wp-hotel-booking/search/loop.php:78
msgid "Quantity: "
msgstr ""

#: wp-hotel-booking/loop/mini-cart-loop.php:44
msgid "Price: "
msgstr ""

#: wp-hotel-booking/loop/pricing_plan.php:25
msgid "Regular plan"
msgstr ""

#: wp-hotel-booking/loop/pricing_plan.php:55
msgid "to"
msgstr ""

#: wp-hotel-booking/loop/rating.php:28
#: wp-hotel-booking/single-room/review.php:32
#, php-format
msgid "Rated %d out of 5"
msgstr ""

#: wp-hotel-booking/search/results.php:41
msgid "No room found."
msgstr ""

#: wp-hotel-booking/search/results.php:43
msgid "Search again!"
msgstr ""

#: wp-hotel-booking/search/search-form-page.php:87
#: wp-hotel-booking/search/search-form-page.php:126
#: wp-hotel-booking/search/search-form.php:55
#: wp-hotel-booking/search/search-form.php:63
msgid "Adults"
msgstr ""

#: wp-hotel-booking/search/search-form-page.php:107
#: wp-hotel-booking/search/search-form-page.php:146
#: wp-hotel-booking/search/search-form.php:74
#: wp-hotel-booking/search/search-form.php:82
msgid "Children"
msgstr ""

#: wp-hotel-booking/search/search-form-page.php:163
#: wp-hotel-booking/search/search-form.php:97
msgid "CHECK ROOMS"
msgstr ""

#: wp-hotel-booking/search/search-form-page.php:167
msgid "* Best Price Guarantee"
msgstr ""

#: wp-hotel-booking/search/search-form.php:30
msgid "Search your room"
msgstr ""

#: wp-hotel-booking/search/search-form.php:112
#, php-format
msgid "%1$s"
msgstr ""

#: wp-hotel-booking/single-room/review.php:38
msgid "Your comment is awaiting approval"
msgstr ""
